File: changelog

package info (click to toggle)
php-horde-test 2.6.3+debian0-3
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid
  • size: 516 kB
  • sloc: xml: 2,271; php: 708; makefile: 18
file content (163 lines) | stat: -rw-r--r-- 4,970 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
php-horde-test (2.6.3+debian0-3) unstable; urgency=medium

  * PHPUnit 6.0.0 renamed many classes (Closes: #889165).
    Thanks Nishanth Aravamudan (Canonical)
  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 21:03:22 +0200

php-horde-test (2.6.3+debian0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 18:21:20 +0200

php-horde-test (2.6.3+debian0-1) unstable; urgency=medium

  * New upstream version 2.6.3+debian0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:56:05 +0200

php-horde-test (2.6.1+debian0-1) unstable; urgency=medium

  * New upstream version 2.6.1+debian0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 15:39:59 +0200

php-horde-test (2.6.0+debian0-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 19:45:20 +0200

php-horde-test (2.6.0+debian0-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 Mar 2016 09:38:06 +0100

php-horde-test (2.6.0+debian0-1) unstable; urgency=medium

  * New upstream version 2.6.0+debian0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 04 Feb 2016 13:39:19 +0100

php-horde-test (2.5.1+debian0-3) unstable; urgency=medium

  * gbp.conf renamed git-import-orig section to import-orig
  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 11:17:59 +0200

php-horde-test (2.5.1+debian0-2) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 07:10:39 +0200

php-horde-test (2.5.1+debian0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.5.1+debian0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:56:42 +0200

php-horde-test (2.4.4+debian0-2) unstable; urgency=medium

  * Add fake autoload.php, required by Horde_Test_Autoload

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 10:55:31 +0200

php-horde-test (2.4.4+debian0-1) unstable; urgency=medium

  * Lower phpunit min version from 4 to 3.7
  * New upstream version 2.4.4+debian0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 03 Oct 2014 22:43:54 +0200

php-horde-test (2.4.3+debian0-1) unstable; urgency=medium

  * New upstream version 2.4.1
  * Replace included phpunit by a dependency:
    - gbp.conf:  Filter out included phpunit in version >= 2.4
    - rules: Strip included phpunit, and check
    - control: Depend on phpunit >=4
  * New upstream version 2.4.2+debian0
  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * New upstream version 2.4.3+debian0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 16:24:34 +0200

php-horde-test (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Mar 2014 07:37:35 +0100

php-horde-test (2.2.6-1) unstable; urgency=medium

  * New upstream version 2.2.6

 -- Mathieu Parent <sathieu@debian.org>  Thu, 12 Dec 2013 12:36:44 +0100

php-horde-test (2.2.5-1) unstable; urgency=low

  * New upstream version 2.2.5

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:49:04 +0100

php-horde-test (2.2.4-1) unstable; urgency=low

  * New upstream version 2.2.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 21:20:09 +0100

php-horde-test (2.2.3-1) unstable; urgency=low

  * New upstream version 2.2.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 08:21:52 +0200

php-horde-test (2.2.2-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:37:55 +0200

php-horde-test (2.2.2-1) unstable; urgency=low

  * New upstream version 2.2.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 May 2013 18:59:56 +0200

php-horde-test (2.2.1-1) unstable; urgency=low

  * New upstream version 2.2.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:25:23 +0200

php-horde-test (2.1.0-3) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:52:45 +0100

php-horde-test (2.1.0-2) unstable; urgency=low

  * Horde_Test package
  * Initial packaging (Closes: #695384)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 13:48:20 +0100